## sonobuoy modes

Display the various modes in which to run the e2e plugin

### Synopsis

Display the various modes in which to run the e2e plugin

```
sonobuoy modes [flags]
```

### Options

```
  -h, --help      help for modes
      --verbose   Do not truncate output for each mode.
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy](sonobuoy.md)	 - Generate reports on your Kubernetes cluster by running plugins

###### Auto generated by spf13/cobra on 14-Nov-2022
